/****** DIA MOBILE CSS *******/

@media only screen and (max-width: 480px), only screen and (max-device-width: 480px) {
	.centered_head, .centered_head img{
		width:300px;
	}

	.site-header{
		background: url(img/mobile_head_bkg.png) top left repeat-x;
		width:320px;
	}
	.head_categories{
		width:320px;
	}
	.head_categories li.cat-item{
		display:none;
	}
	.head_categories select{
		display:block;
		width:300px;
		height:40px;
		-webkit-appearance:none;
		border-radius:10px;
		border:0px;
		background:#edbf8d url(img/mobile_menu_arrow.png) 261px 14px no-repeat;
		float: left;
		margin:0 10px 25px;
		text-indent:10px;
		font-family:Palatino, Serif;
		font-weight: bolder;
		font-size:20px;
		line-height:45px;

	}
	.search_ish{
		display:none;
		margin-bottom:25px;
	}
	#searchform input[type="text"]{
		height:40px;
		font-size:20px;
	}

	.home .site-content article, .archive .site-content article, .search .site-content article{
		margin:0 0px 20px;
	}
	.top-items{
		width:300px;
	}

	article.post .entry-sub-info{
		padding:10px 0;
	}

	.entry-content{
		width:300px;
	}
	.single_share{
		display:none;
	}
	#searchsubmit{
		height:40px;
		background:#fff url(img/magnify.png) 0px 9px no-repeat;
	}
	.main-navigation {
		display: none;
	}
	.centered_head{
		display:none;
	}

	.mobile_head{
			display:block;
			width:300px;
			margin:0 auto;
	}
	.site-content nav{
		width:300px;
	}
	.menu-toggle{
		display:none;
	}
	.our_poll{
		margin-left:0px;
		width:300px;
	}

	.site-content{
		width:300px;
	}

	

	.search_ish{
		float:left;
		margin:0 auto;

	}
	.searchwrap{
		width:300px;
		margin-left:10px;
	}
	.searchwrap input[type="text"]{
		width:280px;
	}
	.feature_presentation{
		width:300px;
		padding-bottom:15px;
		margin:0 0 15px;
		border-right:none;
		border-bottom:4px double #ededed;
	}
	.feature_presentation h1{
		width:300px;
		margin-top:15px;
	}
	.feature_presentation p{
		width:300px;
		float:left;
	}
	.feature_presentation img{
		width:300px;
	}

	.short_head{
		display: none;

	}
	article.post h1.entry-title{
		color:#222120;
		font-size:20px;
		line-height: 22px;
		margin-bottom:10px;
	}

	h1.archive-title{
		font-size:20px;
		line-height: 22px;
		margin-bottom:10px;
	}
	.entry-header .entry-title a{
		color:#222120;
	}
	.single #main{
		width:300px;
		margin:0 10px;
	}
	.entry-header .entry-title a:hover{
		opacity: .7;
	}
	article.post .entry-sub-info{
		font-size:13px;
		font-family:Palatino, serif;
		color:#73767a;
		font-weight: bold;
	}
	article.footer{
		display:none;
	}
	ul.related_post li{
		display:none;
	}
	ul.related_post li:first-child{
		display:block;
		width:300px;
		margin-left:0px;
	}
	.single img.size-full{
		max-width:300px;
		margin:10px 0;
	}
	ul.related_post li img{
		width:300px;
		height:192px;
	}

	footer[role="contentinfo"]{
		width:320px;
		margin:12px 0 12px;
	}

	.iso_container{
		width:300px;
	}
	.wp_rp_publish_date{
		font-size:14px;
		line-height: 20px;
	}
	a.wp_rp_title{
		font-size:18px;
		line-height: 26px;
	}
	#dia_footer .newsletter_container, #dia_footer .footer_links, #dia_footer .section_categories{
		margin:0 10px;
		width:300px;
	}

	#dia_footer .footer_links, #dia_footer .section_categories{
		border-top:1px solid #ededed;
		padding-top:15px;
	}

	#dia_footer .section_categories{
		padding-bottom: 15px;
	}
	.social_final_footer{
		padding-bottom:15px;
	}
	.final_copyright{
		padding:3px 10px;
	}

	.wp-pagenavi span.pages{
		font-size:10px;
	}

	#disqus_thread{
		width:300px;
	}
}